Subject: whither HTTP?

From: [email-masked]
Date: Wed, 18 Oct 2000 16:10:29 -0700

I recall that at one time there were various thoughts on the table about where 
to take HTTP next (e.g. "HTTP next generation"). What ever happened to those 
thoughts/efforts? Are there any nascent HTTP 1.x or 2.0 efforts lurking about? 
I'm not necessarily advocating that there should be, I'm simply trying to see 
if the HTTP cognoscenti will share what's on their minds, protocol-wise.

thanks,

JeffH